<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Modules/CosTrading.html -->
<!-- this view was generated by ModuleIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - CosTrading Index</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="ModuleIndex">
<b ><a href="CosTrading.html" >CosTrading</a> Index</b><script type="text/javascript"><!--
window.parent.frames["content"].location="../Scopes/CosTrading.html";
function go(index,detail) {
window.parent.frames["index"].location=index;
window.parent.frames["detail"].location=detail;
return false;}
--></script><br/>
<i >Interfaces</i><br/>
<a href="../Scopes/CosTrading/Admin.html" target="content">Admin</a><br/>
<a href="../Scopes/CosTrading/ImportAttributes.html" target="content">ImportAttributes</a><br/>
<a href="../Scopes/CosTrading/Link.html" target="content">Link</a><br/>
<a href="../Scopes/CosTrading/LinkAttributes.html" target="content">LinkAttributes</a><br/>
<a href="../Scopes/CosTrading/Lookup.html" target="content">Lookup</a><br/>
<a href="../Scopes/CosTrading/OfferIdIterator.html" target="content">OfferIdIterator</a><br/>
<a href="../Scopes/CosTrading/OfferIterator.html" target="content">OfferIterator</a><br/>
<a href="../Scopes/CosTrading/Proxy.html" target="content">Proxy</a><br/>
<a href="../Scopes/CosTrading/Register.html" target="content">Register</a><br/>
<a href="../Scopes/CosTrading/SupportAttributes.html" target="content">SupportAttributes</a><br/>
<a href="../Scopes/CosTrading/TraderComponents.html" target="content">TraderComponents</a><br/>
<br/>
<i >Structs</i><br/>
<a href="../Scopes/CosTrading/Offer.html" target="content">Offer</a><br/>
<a href="../Scopes/CosTrading/Policy.html" target="content">Policy</a><br/>
<a href="../Scopes/CosTrading/Property.html" target="content">Property</a><br/>
<br/>
<i >Exceptions</i><br/>
<a href="../Scopes/CosTrading/DuplicatePolicyName.html" target="content">DuplicatePolicyName</a><br/>
<a href="../Scopes/CosTrading/DuplicatePropertyName.html" target="content">DuplicatePropertyName</a><br/>
<a href="../Scopes/CosTrading/IllegalConstraint.html" target="content">IllegalConstraint</a><br/>
<a href="../Scopes/CosTrading/IllegalOfferId.html" target="content">IllegalOfferId</a><br/>
<a href="../Scopes/CosTrading/IllegalPropertyName.html" target="content">IllegalPropertyName</a><br/>
<a href="../Scopes/CosTrading/IllegalServiceType.html" target="content">IllegalServiceType</a><br/>
<a href="../Scopes/CosTrading/InvalidLookupRef.html" target="content">InvalidLookupRef</a><br/>
<a href="../Scopes/CosTrading/MissingMandatoryProperty.html" target="content">MissingMandatoryProperty</a><br/>
<a href="../Scopes/CosTrading/NotImplemented.html" target="content">NotImplemented</a><br/>
<a href="../Scopes/CosTrading/PropertyTypeMismatch.html" target="content">PropertyTypeMismatch</a><br/>
<a href="../Scopes/CosTrading/ReadonlyDynamicProperty.html" target="content">ReadonlyDynamicProperty</a><br/>
<a href="../Scopes/CosTrading/UnknownMaxLeft.html" target="content">UnknownMaxLeft</a><br/>
<a href="../Scopes/CosTrading/UnknownOfferId.html" target="content">UnknownOfferId</a><br/>
<a href="../Scopes/CosTrading/UnknownServiceType.html" target="content">UnknownServiceType</a><br/>

</body>
</html>
